# frozen_string_literal: true

$LOAD_PATH.push File.expand_path("lib", __dir__)

require "comfy_blog/version"

# Describe your gem and declare its dependencies:
Gem::Specification.new do |s|
  s.name        = "PixelForce_FyBlog"
  s.version     = ComfyBlog::VERSION
  s.authors     = ["PG9-SEP"]
  s.email       = ["PG9@SEP"]
  s.homepage    = "https://github.com/changyukang/comfy-blog"
  s.summary     = "Self-customized Simple Blog Engine for ComfortableMexicanSofa"
  s.description = "Self-customized Simple Blog Engine for ComfortableMexicanSofa"
  s.license     = "MIT"

  s.files = `git ls-files -z`.split("\x0").reject do |f|
    f.match(%r{^(test|doc)/})
  end

  s.require_paths = ["lib"]

  s.required_ruby_version = ">= 2.3.0"

  s.add_dependency "PixelForce_ETS", ">= 0.0.1"
  s.add_dependency "comfortable_mexican_sofa", ">= 2.0.0"

end
